
*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.img_size{background-size:cover;background-position: 50% 50%;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
input[type=text], input[type=button], input[type=submit], textarea{outline:none;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out !important;width:100%;background:#fff; visibility: visible !important;box-shadow: 0 0 10px rgba(0,0,0,0.3);}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}
header.act .header-top, header.act .header-box{display:none;}
header.act .nav-ul li .nav_a {line-height: 80px;}

body.active{overflow: hidden;}
.header-mask{position:fixed;left:0;top:0;overflow: hidden;background:rgba(0,0,0,0.3);z-index: 20;display: none;width:100%;height:100%;}
.header-mask.active{opacity:1;display: block;}

header{position:relative;width:100%;z-index: 9999;}   

.header-main{display:flex;justify-content:space-between;align-items:center;}
.header-main .logo img{ max-width:100%; display:block;}


.but-icon{width:6%;cursor: pointer;background: #0080bb;position: absolute;right: 0;height: 100%;}
.but-icon .icon-wrapper{display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;}
.but-icon .icon-wrapper .search-icon {width: 32px;height: 32px;border-radius: 50%;display: flex;justify-content: center;align-items: center;border:1px solid rgba(255,255,255,0.3);position: relative;}
.but-icon .icon-wrapper .search-icon img{display:block;max-width: 100%;}

.but-icon .close-icon{position: absolute;top:0;right: 0;bottom:0;left:0;margin:auto; width: 24px;height:24px;display:none;}
.but-icon .close-icon::before, .but-icon .close-icon::after{content:"";display: block; width:100%;height:2px;background:#fff;}
.but-icon .close-icon::before{position:relative;top:12px;transform:rotate(45deg);}
.but-icon .close-icon::after{ position:relative;top:10px;transform:rotate(-45deg);}

.header-form{width:100%;background:#fff;box-shadow: 0 0 5px rgba(0,0,0,0.3);position: absolute;top:0;padding:0.1rem 0;opacity: 0;transition: all 0.5s;left: 0;z-index: -1;}
.header-form form{width:100%;display:flex;justify-content: space-between;}
.header-form form input[type=button]{width:1.25rem;line-height: 0.44rem;border-radius: 5px;background:#1355a3;color:#fff;font-size:16px;}
.header-form form input[type=text]{width:calc(100% - 150px);border:1px solid #d4d4d4;padding-left: 0.15rem;line-height: 32px;}
.header-form form input[type=submit]{width:1.25rem;line-height: 0.44rem;border-radius: 5px;background:#1355a3;color:#fff;font-size:16px;}

.but-icon .icon-wrapper.on .search-icon img {display:none;}
.but-icon .icon-wrapper.on .close-icon {display:block;}
.header-form.on{opacity:1;z-index: 9;top:95px;}
header.act .header-form.on{top:80px;}

.nav-ul {display: flex;}
.nav-ul li {position:relative;padding:0 16px;}
.nav-ul li .nav_a {display:inline-block;font-size:16px;color:#333;line-height:94px;text-align:center;position: relative;transition: 0.5s;}
.nav-ul li .nav_a::before{content:"";display: block;width: 0;height: 4px;background: #0080bb;position: absolute;left:50%;bottom:0;transform: translateX(-50%);transition: 0.5s;}
.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #0080bb;}
.nav-ul li:hover .nav_a::before, .nav-ul li.active .nav_a::before{width: 100%;}

.nav-ul .sub_ul {display: none;width: 150%;position: absolute;left:50%;transform:translateX(-50%);z-index:999;background:rgba(255,255,255,1);box-shadow: 0 0 4px rgba(0, 0, 0,0.2);}
.nav-ul .sub_ul li{width:100%;padding:0;}
.nav-ul .sub_ul li .nav_a2{font-size:15px;line-height:40px;color:#1d1e20;display:block;text-align:center;transition: all 0.3s;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {color: #fff;transform: scale(1.1);background:#58add8;}

.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#0080bb;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu .span03{width:22px;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);width: 100%;}

.sjnav{ width:250px; position:fixed;right:0%;z-index:30;display: block;transition: all 0.5s;top:0;}
.sjnav ul{ padding:0; margin:0;overflow: hidden;right: -100%;width: 100%;transition: all 0.3s;position: absolute;transform:translateX(100%);opacity: 0;background:#fff;padding:60px 20px 0 20px;}
.sjnav li{ display:block; margin:0; padding:0;}
.sjnav li a{display:block;line-height:59px;  font-size:15px; color:#333;border-bottom: 1px solid #ddd;transition: all 0.3s;padding-left: 20px;}
.sjnav li a:hover, .sjnav li.active a{color:#0080bb;font-weight: bold;}
.sjnav.click ul{transform:translateX(0);opacity: 1;right:0;}

.banner{position: relative;}
.ban-img{display: block;max-width: 100%;margin:0 auto;}
.banner .swiper-pagination-bullet{width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.banner .swiper-pagination-bullet-active{background:#0080bb}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

.title{text-align: center;}
.title .t1{font-size:0.34rem;color:#000;position: relative;line-height: 0.7rem;}
.title .t1::before{content:"";display: block;width: 0.4rem;height: 3px;background: #0080bb;position: absolute;left: 50%;bottom:0;transform: translateX(-50%);}

.pro{padding:30px 0 0 0;}
.swiper-pro{padding:30px 0 0 0;}
.swiper-pro a{display: block;}
.swiper-pro a .pic{width:100%;position: relative;overflow: hidden;}
.swiper-pro a .pic::before{content:"";display: block;padding-top:73%;}
.swiper-pro a .txt{font-size:16px;color:#000;text-align: center;padding:0.2rem 0 0 0;line-height: 33px;}
.swiper-pro a:hover .img_cover{transform: scale(1.1);}
.swiper-pro a:hover .txt{color:#0080bb;font-weight: bold;}


.about{padding:0.45rem 0 0 0;}
.about .box{padding:0.4rem 0 0 0;display: flex;justify-content: space-between;}
.about .box .txt{width: 44%;display: flex;flex-wrap: wrap;align-content: space-between;}
.about .box .txt .t1{font-size:16px;color:#1b5fa8;font-weight: bold;width: 100%;}
.about .box .txt .t2{font-size:16px;color:#333;line-height: 32px;width: 100%;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;}
.about .box .txt a{width: 1.4rem;line-height: 0.44rem;background: #1b5fa8;display: flex;justify-content: center;align-items: center;font-size:16px;color:#fff;}
.about .box .txt a i{margin-left: 6px;}
.about .box .pic{width: 54%;}
.about .box .pic img{display: block;max-width: 100%;}

.team{padding:0.5rem 0 0 0;}
.swiper-team{padding:30px 0 0 0;}
.swiper-team a{display: block;border:1px solid #dcdcdc;padding:3px;transition: 0.5s;}
.swiper-team a .pic{width: 100%;position: relative;overflow: hidden;}
.swiper-team a .pic::before{content:"";display: block;padding-top:140%;}
.swiper-team a .txt {padding:0 0.1rem;}
.swiper-team a .txt .t1{line-height: 0.36rem;text-align: center;font-size:16px; font-weight:bold;color:#000;}
.swiper-team a .txt .t2{line-height: 0.26rem;font-size:13px;color:#6e6e6e;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;height: 0.78rem;}
.swiper-team a .txt .t3{line-height: 0.36rem;text-align: center;font-size:0.14rem;color:#333;}
.swiper-team a:hover .img_cover{transform: scale(1.1);}
.swiper-team a:hover .txt .t3{color:#0080bb;}
.swiper-team a:hover{border-color: #0080bb;}

.news{padding:0.5rem 0 0 0;}
.news .wrap{display: flex;justify-content: space-between;}
.news .box{width: 48%;}
.news .box .bt{margin:0.2rem 0;font-size:16px;color:#222;border-left: 4px solid #0080bb;padding-left: 13px;line-height: 24px;}
.news .box .pic{width: 100%;position: relative;overflow: hidden;}
.news .box .pic::before{content:"";display: block;padding-top:59%;}
.news .box ul{display: block;}
.news .box ul li{width: 100%;}
.news .box ul li a{display: flex;padding:0.1rem 0;border-bottom:1px solid #dcdcdc;align-items: center;}
.news .box ul li a .date{width: 0.6rem;line-height: 0.22rem;font-size:16px;color:#474747;border-right: 1px solid #dcdcdc;}
.news .box ul li a .date b{display:block;line-height: 0.25rem;font-size:0.2rem;}
.news .box ul li a .txt{width: calc(100% - 0.6rem);padding:0 0.1rem;}
.news .box ul li a .txt .t1{line-height: 0.32rem;font-size:16px;font-weight: bold;color:#000;}
.news .box ul li a .txt .t2{line-height: 0.25rem;font-size:13px;color:#7b7b7b;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news .box:hover .img_cover{transform: scale(1.1);}
.news .box ul li a:hover .date{color:#0080bb;}
.news .box ul li a:hover .txt .t1{color:#0080bb;font-weight: bold;}

.case{padding:0.45rem 0;}
.swiper-case{padding:30px 0 0 0;}
.swiper-case a{display: block;border:1px solid #e5e5e5;}
.swiper-case a .pic{width: 100%;position: relative;overflow: hidden;}
.swiper-case a .pic::before{content:"";display: block;padding-top:82%;}
.swiper-case a .txt{line-height: 0.44rem;text-align: center;font-size:16px;color:#333;}
.swiper-case a:hover .img_cover{transform: scale(1.1);}
.swiper-case a:hover .txt{background: #0080bb;color:#fff;}

/*����ԤԼ*/
.message{display:block; width:595px; overflow:hidden; margin:0 auto;}
.message .zxly_B1 .zxly_img{margin-left:10px;}


.zxly{width:100%; overflow:hidden; padding:35px 0;}
.zxly_left{width:335px; float:left;}
.zxly_left img{display:block; max-width:100%; height:auto; margin:0 auto;}
.zxly_right{width:46%; float:right; padding-top:44px;}
.pull-left{float:left;}
.pull-right{float:right;}
.zxly_B{width:46%; margin-bottom:25px;}
.zxly_sp{width:90px; float:left; height:30px; line-height:30px; font-family:'Microsoft YaHei'; font-size:16px; color:#131313;}
.zxly_inp1{width:calc(100% - 102px); float:left; height:30px; line-height:28px; border:1px solid #b5b5b5; font-family:'Microsoft YaHei'; font-size:14px; color:#131313; padding:0 5px;}
.zxly_B1{width:100%; margin-bottom:25px;}
.zxly_inp2{width:calc(100% - 102px); float:left; height:94px; line-height:22px; border:1px solid #b5b5b5; font-family:'Microsoft YaHei'; font-size:14px; color:#131313; padding:5px; outline:none;}
.zxly_inp3{width:200px; float:left; height:30px; line-height:28px; border:1px solid #b5b5b5; font-family:'Microsoft YaHei'; font-size:14px; color:#131313; padding:0 5px;}
.zxly_B .zxly_img{width:78px; float:right; margin-left:10px;}
.zxly_B .zxly_img img{width:78px; height:32px; display:block;}
.zxly_btn{width:126px; float:left; height:32px; font-family:'Microsoft YaHei'; font-size:16px; margin-right:10px; cursor:pointer;}
.zxly_btn1{ background:#343e83; color:#fff;}
.zxly_btn2{ background:#e1e2e3; color:#343e83;}


.page-message{padding:0.15rem 0;width:100%;max-width: 1200px;margin:0 auto;}
.page-message ul{display: block;}
.page-message ul li{display: flex;align-items: flex-start;margin-bottom: 0.2rem;}
.page-message ul li label{line-height: 0.36rem;margin:0;font-weight: normal;font-size:0.16rem;color:#666;width: 1.05rem;text-align: center;}
.page-message ul li input[type="text"], .page-message ul li textarea{width:calc(100% - 1.05rem);border:1px solid #ccc;border-radius: 5px;line-height: 0.36rem;outline: none;padding-left: 10px;font-size:0.16rem;}
.page-message ul li textarea{height: 3rem;}
.page-message ul li input[type="submit"]{width:calc(100% - 1.05rem);line-height: 0.44rem;text-align: center;background-color: #0068b7;color:#fff;border-radius: 5px;font-size:0.2rem;}
footer{background:#171e31;color:#fff;}
footer .box{display: flex;justify-content: space-between;align-items: flex-start;padding:0.14rem 0 0.2rem 0;}
footer .box dl dt{line-height: 0.34rem;font-size:16px;}
footer .box dl dd, footer .box dl dd a{display: block; line-height: 0.34rem;font-size:0.14rem;}
footer .box dl dd a i{margin-right: 5px;font-size:16px;}
footer .box .ewm{display: flex;}
footer .box .ewm img{display: block;width: 120px;margin-right: 30px;}
footer a{color:#fff;}
footer a:hover{text-decoration:underline !important;color:#fff;}
.foot-txt{padding:0.15rem 0;font-size:0.14rem;color:#fff;text-align: center;border-top: 1px dashed #fff;}

/**/
.page-banner{width: 100%;position: relative;overflow: hidden;}
.page-banner::before{content:"";display: block;padding-top:25%;}
.page-tabs{border-bottom: 1px solid #d2d2d2;}
.page-tabs .wrap{display: flex;flex-wrap: wrap;}
.page-tabs .wrap a{font-size:16px;color:#3e3e3e;line-height: 1rem;width: calc(100% / 7);text-align: center;border-right:1px solid #f5f5f5;}
.page-tabs .wrap a:hover, .page-tabs .wrap a.on{background: #0068b7;color:#fff;}

.page{padding:30px 0;}
.page .nr{line-height: 33px;font-size:16px;color:#3e3e3e;}

.pro-ul{display: flex;flex-wrap: wrap;margin:0 -1%;}
.pro-ul li{width: calc(100% / 3 - 2%);margin:1%;}
.pro-ul li a{display: block;}
.pro-ul li a .pic{width:100%;position: relative;overflow: hidden;}
.pro-ul li a .pic::before{content:"";display: block;padding-top:73%;}
.pro-ul li a .txt{font-size:16px;color:#000;text-align: center;padding:0.2rem 0 0 0;line-height: 33px;}
.pro-ul li a:hover .img_cover{transform: scale(1.1);}
.pro-ul li a:hover .txt{color:#0080bb;font-weight: bold;}

.product-show{position: relative;min-height: 5rem;}
.product-show .t1{font-size:20px;color:#333;text-align: center;line-height:34px;}
.product-show img{display:block;max-width:100%;margin:15px auto;}
.product-show .t2{line-height: 33px;font-size:16px;} 

.news-ul{display: flex;flex-wrap: wrap;margin:0 -1%;}
.news-ul li{width: calc(100% / 3 - 1%);margin:0.5%;box-shadow: 0 0 8px rgba(0, 0, 0,0.2);background: #fff;}
.news-ul li a{display: block;color:#3e3e3e}
.news-ul li a .pic{width: 100%;position: relative;overflow: hidden;}
.news-ul li a .pic::before{content:"";display: block;padding-top:61%;}
.news-ul li a .txt{padding:0.15rem;}
.news-ul li a .txt .t1{font-size:16px;font-weight: bold;}
.news-ul li a .txt .t2{font-size:0.12rem;padding:5px 0;}
.news-ul li a .txt .t3{font-size:13px;line-height: 0.28rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.news-ul li a:hover .img_cover{transform: scale(1.1);}
.news-ul li a:hover .txt .t1{color:#0080bb;}

.news-ul2{display: block;margin:0 -1%;}
.news-ul2 li{width: 100%;padding:0.1rem;border:1px solid #dcdcdc;margin:1% 0.5%;}
.news-ul2 li a{display: flex;align-items: center;}
.news-ul2 li a .date{width: 0.6rem;line-height: 0.22rem;font-size:16px;color:#474747;border: 1px solid #dcdcdc;text-align: center;}
.news-ul2 li a .date b{display:block;line-height: 0.25rem;font-size:0.2rem;}
.news-ul2 li a .txt{width: calc(100% - 0.6rem);padding:0 0.1rem;}
.news-ul2 li a .txt .t1{line-height: 0.32rem;font-size:16px;font-weight: bold;color:#000;}
.news-ul2 li a .txt .t2{line-height: 0.25rem;font-size:13px;color:#7b7b7b;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news-ho2ver .img_cover{transform: scale(1.1);}
.news-ul2 li a:hover .date{color:#0080bb;}
.news-ul2 li a:hover .txt .t1{color:#0080bb;font-weight: bold;}

.news-show{min-height:5rem;}  
.news-show .t1{text-align: center;font-size:17px;color:#333;}
.news-show img{display: block;max-width: 100%;margin:0.2rem auto;}
.news-show .t2{font-size:16px;color:#333;line-height: 33px;}
.news-show .date{display:block;text-align:center;font-size:13px;color:#999;padding-top: 0.1rem;} 

.case-ul{display: flex;flex-wrap:wrap;margin:0 -1%;}
.case-ul li{width: calc(100% / 4 - 1%);margin:0.5%;}
.case-ul li a{display: block;border:1px solid #e5e5e5;}
.case-ul li a .pic{width: 100%;position: relative;overflow: hidden;}
.case-ul li a .pic::before{content:"";display: block;padding-top:82%;}
.case-ul li a .txt{line-height: 0.44rem;text-align: center;font-size:16px;color:#333;}
.case-ul li a:hover .img_cover{transform: scale(1.1);}
.case-ul li a:hover .txt{background: #0080bb;color:#fff;}

.team-ul{display: flex;flex-wrap: wrap;margin:0 -1%;}
.team-ul li{width: calc(100% / 6 - 1%);margin:0.5%;}
.team-ul li a{display: block;border:1px solid #dcdcdc;padding:3px;transition: 0.5s;}
.team-ul li a .pic{width: 100%;position: relative;overflow: hidden;}
.team-ul li a .pic::before{content:"";display: block;padding-top:140%;}
.team-ul li a .txt {padding:0 0.1rem;}
.team-ul li a .txt .t1{line-height: 0.36rem;text-align: center;font-size:16px; font-weight:bold;color:#000;}
.team-ul li a .txt .t2{line-height: 0.26rem;font-size:13px;color:#6e6e6e;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;height: 0.78rem;text-align: center;}
.team-ul li a .txt .t3{line-height: 0.36rem;text-align: center;font-size:0.14rem;color:#333;}
.team-ul li a:hover .img_cover{transform: scale(1.1);}
.team-ul li a:hover .txt .t3{color:#0080bb;}
.team-ul li a:hover{border-color: #0080bb;}

.page-about .img{display: flex;flex-wrap: wrap;justify-content: space-between;padding:0.1rem 0;}
.page-about .img img{width: 32%;}
.page-about img{display: block;max-width: 100%;height: auto;}


.aase-ul li a .txt{background: #f5f5f5;}

 








.hot{width:100%;background:#17749e; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;
    height: calc(58px +  constant(safe-area-inset-bottom));height: calc(58px +  env(safe-area-inset-bottom));padding-bottom: constant(safe-area-inset-bottom); padding-bottom: env(safe-area-inset-bottom);}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row .decoration{ display:block; color:#fff; padding:7px 0;}
.hot .row .col-xs-3{border-right: 1px solid rgba(255,255,255,0.3);}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }

.view-wecht-icon{position: relative;}
.view-wecht-icon a{width:100%;position: absolute;left: 0;top: 0;z-index: 5;background: #191919;}
.view-wecht-icon button{ position: relative; z-index: 2; padding: 0; width:100%; height:100%; border:none;background:none;}
.view-wecht-icon input{ display: block; position: absolute; left: 10px; top: 10px; z-index: 1; width: 40px; height: 40px; opacity: 0;}
.view-wecht-box{position: fixed; left:0; top:0; z-index: 99999999999999; width: 100%; height: 100%; background: rgba(0,0,0,.6); overflow: hidden; visibility: hidden; opacity: 0; transition: all 0.3s;}
.view-wecht-box .view-wecht{ position: absolute; left:5%; right: 5%; top: 50%; margin-top: -150px; background: #fff; border-radius: 20px; box-shadow:0 0 15px rgba(0,0,0,.1); transform: scale(1.2); transition: all 0.3s;}
.view-wecht-box .view-wecht .view-wecht-container{ padding:30px 30px 0 30px;font-size:12px;}
.view-wecht-box .view-wecht .view-wecht-container .mc{ font-size:18px; color: #333; line-height: 24px; font-weight: bold;}
.view-wecht-box .view-wecht .view-wecht-container .textbox{ margin-bottom: 15px; font-size: 12px; color: #333; line-height:18px;}
.view-wecht-box .view-wecht .view-wecht-container .textbox span{ font-family:'Impact';font-size:14px;}
.view-wecht-box .view-wecht .view-wecht-container .queren{width:30px;height: 30px; font-size: 16px; color: #fff;position: absolute;left:50%;bottom:-38px;border:1px solid #fff;transform:translateX(-50%);border-radius: 50%;display:flex;justify-content: center;align-items: center}
.view-wecht-box .view-wecht .view-wecht-container img{display:block;max-width:150px; margin:2% auto;}
.view-wecht-box.active{ visibility: visible; opacity: 1;}

.haoma{width: 100%;background-color:#f5f5f5;position: fixed;left: 0;bottom: 0;z-index: 999999;overflow: hidden;display: none;box-shadow: 0 0 5px rgba(0, 0, 0,0.3);}
.haoma a, .haoma .quxiao{display: block;background-color: #fff;line-height: 44px;color:#333;text-align: center;border-bottom: 1px solid #ddd; font-size:15px;}
.haoma .quxiao{margin-top: 6px;border-top: 1px solid #ddd;}
.haoma .quxiao:hover, .haoma a:hover{background:#ddd;}
.foot-bbj{width:100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0,0,0,0.6);display: none;z-index: 999;}

@media (max-width:1200px){
	.wrap{ width:96%}
    .ban-img{object-fit:initial}
    .but-icon{display: none;}
    }

@media (max-width:991px){
    .header-main{padding:10px 0;}
    footer .box .ewm{display: none;}
    .case-ul li{width: calc(100% / 3 - 1%);}
    .team-ul li{width: 24%;}
    }
 
@media (max-width:767px){
    header.act .header-box{display:block;}
    .header-main .logo{width:200px;}
    .title .t1{font-size:20px;}
    .pro{padding:10px 0 0 0;}
    .swiper-pro a .txt, .pro-ul li a .txt{font-size:14px;padding:10px 0 0 0;}
    .about, .team, .news{padding:20px 0 0 0;}
    .about .box{display: block;padding:20px 0 0 0;}
    .about .box .txt{width: 100%;}
    .about .box .txt .t2{margin:10px 0;font-size:13px;}
    .about .box .pic{width: 100%;padding:10px 0 0 0;}
    .news .wrap{display: block;}
    .news .box{width: 100%;}
    .news .box ul li a .txt .t1{font-size:16px;font-weight: bold;}
    .case{padding:20px 0;}
    footer .box{display: none;}
    .foot-txt{border:none;line-height: 18px;}
    /**/
    .page-banner::before{padding-top: 45%;}
    .page-tabs .wrap{width: 100%;}
    .page-tabs .wrap a{width: calc(100% / 3 - 1%);margin:0.5%;line-height: 40px;}
    .page{padding:20px 0;}
    .page .nr{line-height: 14px;line-height: 26px;}
    .pro-ul li{width: 48%;}
    .case-ul li, .team-ul li{width: 49%;}
    .news-ul li{width: 100%;}
    .news-ul li a .txt{padding:5px;}
    .news-ul2 li a .txt .t1{font-weight: bold;}
    .product-show .t2, .news-show .t2{font-size:14px;line-height: 24px;}
}

@media (max-width:567px){
	}

@media (max-width:336px) {
    }
	
	
	
	
	
	
	